Announcement

Collapse
No announcement yet.

I need a straight answer

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    Originally posted by Zachery View Post
    I'm not sure where you are getting 250 from right now. The suite upgrad price during the sale is 130. I would urge you to take advantage of the discounted price.

    Yeah but those of us that have permanant license is stuck with the other option. I dont get the option for 130 upgrade unfortunately

    Comment


    • #32
      You have a 210 upgrade option available.

      Comment


      • #33
        Originally posted by Zachery View Post
        You have a 210 upgrade option available.

        LOL I know but 210 is alot of money considering. I would buy it today if I could get the 130 deal but oh well.

        Comment


        • #34
          Originally posted by Wayne Luke View Post
          The two statements are really the same in the large scheme of things.

          1) Currently you are still under your vBulletin 3.X license. You can download the software etc...

          2) If you can download from the vBulletin 4.0 Suite license, you will actually get vBulletin 3.8.4 PL1 at this time.

          3) Once vBulletin 4.0 Suite is made available to you, then you will be able to download vBulletin Suite 4.0. Your vBulletin 3.8.X license will then be deactivated at that point.

          For those that do not upgrade to the Suite or a 4.0 Forum license, their 3.X license will remain active until its posted expiry date. Once it expires, they will no longer receive access to any updates.
          Wayne, please clarify point 3 for me... Are you saying that once I download vB4, even if I don't put it online yet, my 3.8.x license becomes invalid? ...or just that it's invalidated when I go live with vB4? We do, after all, need some time for template changes, etc. Otherwise, we'd be facing the wrath of the copyright police, or would have to take our boards down for extended periods.

          I think you're trying to explain the illegality of running two boards under most circumstances. But someone paying the full new-customer price for the new vB4, who also owns a 3.x license, could legally run both, but someone purchasing an upgrade could not.

          Far be it for me to suggest to you how to run your company, but at this point in this mayhem, it would be helpful to all of us, vBulletin included, for you to post a carefully worded (keeping in mind that not all of your customers are fluent English speaking people) summary of the posts you have scattered all over in here, and sticky it at the top of the forum. Some of us have spent hours out here the past few days simply attempting to collect factual information from all of the mess.

          And apparently not all of you vBulletin folks are privy to the same information. I asked Carrie if she could provide even a very rough estimate of release, she said no, but you said that you're shooting for 4th quarter. That's all I was wanting, and probably most out here would be happy with the same. But a lot of people are looking for that very info and it gets easily buried.

          I know you've written several clarifications to several things over several threads. It might be a good idea to pull the info together into one, king-sized sticky. Then go have a Jack Daniels, and put it on my tab.

          Comment


          • #35
            Originally posted by Wayne Luke View Post
            3) Once vBulletin 4.0 Suite is made available to you, then you will be able to download vBulletin Suite 4.0. Your vBulletin 3.8.X license will then be deactivated at that point.
            Say again What clause of the 3.8.x license agreement gives vB that right
            "The lurking suspicion that something could be simplified is the world's richest source of rewarding challenges"
            - Edsger Dijkstra

            Comment


            • #36
              Originally posted by thbertram View Post
              Wayne, please clarify point 3 for me... Are you saying that once I download vB4, even if I don't put it online yet, my 3.8.x license becomes invalid? .
              I think he means your VB3.x license will be replaced by your VB4 license (regarding the terms, etc). It was confirmed by Zachary earlier that your VB4 license will allow you to run VB3.x as long as you want until you're ready to actually install VB4.

              I think most of our questions have been answered now it's just that the official responses are all over the place in here and really need to all make it into the FAQ as soon as possible.

              Comment


              • #37
                Originally posted by renep View Post
                Say again What clause of the 3.8.x license agreement gives vB that right
                When we upgrade from VB3 to VB4, the VB4 license replaces the VB3 license (you have to agree to a new set of terms when upgrading).

                Again, it's the terminology they're using which is confusing people.

                Comment


                • #38
                  Originally posted by RobParker View Post
                  It was confirmed by Zachary earlier that your VB4 license will allow you to run VB3.x as long as you want
                  That's not actually in the license agreement, so I don't think such a confirmation has any value.
                  "The lurking suspicion that something could be simplified is the world's richest source of rewarding challenges"
                  - Edsger Dijkstra

                  Comment


                  • #39
                    If i buy the suite, is it possible to install only the forum?

                    Comment


                    • #40
                      Originally posted by Fred. View Post
                      If i buy the suite, is it possible to install only the forum?
                      Yes, as you can disable features you do not want running.

                      Comment


                      • #41
                        Originally posted by renep View Post
                        That's not actually in the license agreement, so I don't think such a confirmation has any value.
                        I know.

                        There's absolutely no reference to upgrading from VB3.x to VB4 in there and VB4 is treated as an individual piece of software.

                        A lot of the answers to our questions aren't in the license agreement but given they can change the terms to whatever they want whenever they want the license agreement doesn't really offer any protection for us anyway.

                        Comment


                        • #42
                          Originally posted by Fred. View Post
                          If i buy the suite, is it possible to install only the forum?
                          Yes but no one's told us if you can downgrade from VB4 Suite to VB5 Forum only. This means you might be tied to a more expensive upgrade path in the future if you have to purchase the Suite every time.

                          Comment


                          • #43
                            Ok, Thanks Rob

                            Comment


                            • #44
                              Originally posted by Fred. View Post
                              Ok, Thanks Rob
                              It's all tied together so technically it all installs but you can turn the CMS/Blogs/etc on and off easily so you can have it setup where only the forum is displayed and everything else is turned off.

                              Comment


                              • #45
                                This needs clarifying.

                                At the point I download vB4 I have at least six months of work on a test installation to do to get it working on a live environment as my board is modified.

                                I cannot "have my license to run 3.8 deactivated" as I'll still be ruinning for ages.

                                Please can this be clarified urgently.
                                MARK.B | vBULLETIN SUPPORT

                                TalkNewsUK - My vBulletin 5.6.3 Demo
                                AdminAmmo - My Cloud Demo

                                Comment

                                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                                Working...
                                X